# translation of ark_plugin.po to Serbian
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: ark_plugin\n"
"POT-Creation-Date: 2004-06-19 01:23+0200\n"
"PO-Revision-Date: 2004-07-20 17:04+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: arkplugin.cpp:88
msgid "Compress"
msgstr "Kompresuj"

#: arkplugin.cpp:94
#, c-format
msgid "Compress as %1"
msgstr "Kompresuj kao %1"

#: arkplugin.cpp:105
msgid "Compress As"
msgstr "Kompresuj kao"

#: arkplugin.cpp:109
msgid "Add To"
msgstr "Dodaj u"

#: arkplugin.cpp:119
msgid "Add to Archive..."
msgstr "Dodaj u arhivu..."

#: arkplugin.cpp:127
msgid "Extract"
msgstr "Raspakuj"

#: arkplugin.cpp:129
msgid "Extract Here"
msgstr "Raspakuj ovde"

#: arkplugin.cpp:137
#, c-format
msgid "Extract to %1"
msgstr "Raspakuj u %1"

#: arkplugin.cpp:142
msgid "Extract to Subfolders"
msgstr "Raspakuj u poddirektorijume"

#: arkplugin.cpp:146
msgid "Extract To..."
msgstr "Raspakuj u..."
